Index: [Article Count Order] [Thread]

Date: Sun, 23 Mar 2014 20:37:52 +0900
From: ごりゅ <sakura@usamimi.info>
Subject: [info-ml:00198] [お知らせ] 新しいバージョンのPHPを導入しました
To: info-ml@usamimi.info
Message-Id: <532EC790.8000600@usamimi.info>
X-Mail-Count: 00198

こんにちは
ごりゅです。

///お知らせ///
usamimi.infoのPHPに新しいバージョンが利用可能になっています。

現在PHPは5.3.20なのですが、今回5.5.10を導入しました。
利用者が多く影響も大きいと考えたため、5.3環境と5.5環境を
設定で切り替えることが出来るようにしています。

やり方についてはwikiに記載しておきました。
切り替えには.htaccessの利用が必要です。
http://www.usamimi.info/~sakura/cgi-bin/puki/?PHP%A5%D0%A1%BC%A5%B8%A5%E7%A5%F3%C0%DA%C2%D8%CA%FD%CB%A1

PHP5.3系については今年の7月ごろにサポート期限が切れます。
usamimi.infoとしては、そろそろ新しいバージョンをと思っている所です。
設定で切り替えを行わなければ今までどおり5.3環境で動作しますが
サポートが切れてからは、デフォルトの動作を5.5にし
5.3環境は今年いっぱいぐらい目処に削除してしまおうと思っています。

5.5環境もまだ入れたばかりで、動作も十分に検証できていないため
問題も残っている可能性があります。
なにか気づいた点があれば、連絡を頂けると助かります。

以上です。
-- 
\e
--------------------------
ふろむ:goryu
めいる<sakura@usamimi.info>
ほーむ<http://www.usamimi.info/>